{
  "customTemplateName": {
    "type": "string",
    "default": ""
  },
  "viewType": {
    "type": "string",
    "default": "grid"
  },
  "columns": {
    "type": "string",
    "default": "3"
  },
  "platformLogoBorderRadius": {
    "type": "string",
    "default": "5px"
  },
  "overlayBorderRadius": {
    "type": "string",
    "default": "10px"
  },
  "gridItemBorderRadius": {
    "type": "string",
    "default": "0"
  },
  "gridGap": {
    "type": "string",
    "default": "1rem"
  }
}
